body {
  background: #ffffff url(images/bg-website.jpg) center top no-repeat;
  background-size: 120%;
  color: #fff;
  font-family: "Kanit", sans-serif;
  display: flex;
  flex-direction: column !important;
  min-height: 100vh;
  overflow-x: hidden;
}
.modal{
  --bs-modal-bg: #fff;
  --bs-modal-border-radius: .5em !important;
}
.modal-body{
  max-height: 70vh;
  overflow-y: auto;
}
.modal-body p{
  margin: .2em 0;
  background: #49b3ff21;
  color: #027cd3;
  border-radius: 3em;
  padding: .2em 0 ;
}
.modal-content{
  border: 10px solid #027cd384;
  border-radius: 2em;
}
.modal-header{
  color: #027cd3 !important
}
.btn-primary{
  background:#027cd3 ;
  border-color: #027cd3;
}
.modal-backdrop {
  --bs-backdrop-bg: #000;
  --bs-backdrop-opacity: 0.8;
}
.monster{
  right: -7%;
  top: -7%;
  width: 20%;
  pointer-events: none;
}
.main-logo{
  width: 80%;
  max-width: 320px;
  margin: auto;
}
.main-section{
  min-height: 80vh;
  padding-top:100px;
}
.box-vdo{
  width: 100%;
  padding: 1.5%;
  aspect-ratio: 1 / .59;
  position: relative;
  margin: auto;
  border-radius: 1.5em;
}
.box-vdo::before{
  background: url(images/bg-vdo.png) center no-repeat;
  background-size: 100%;
  position: absolute;
  content: " ";
  width: 107%;
  height: 107%;
  left: -3.5%;
  top: -3.5%;
  pointer-events: none;

}
.box-vdo iframe{
  width: 100%;
  aspect-ratio: 1 / .60;
  border-radius: 1.5em;
}

.btn-download{
  width: 90%;
  display: block;
  margin: 0 auto;

}
.fixed-menu{
  position: fixed;
  background: url(images/monster1.png) top center no-repeat;
  background-size: 100%;
  width: 100px;
  padding-top: 50px;
  right: 3%;
  top: 25%;
  z-index: 100;
  -webkit-animation: action 1s infinite  alternate;
  animation: action 1s infinite  alternate;
}


@media (min-width: 500px){

}
@media (min-width: 768px) {
  body {
    background-size: 100%;}
  .btn-download{
    width: 500px;
  }
}
@media (min-width: 992px) {  
  body {
    background: #ffffff url(images/bg-website-1920.jpg) center top no-repeat;
    background-size: cover;}
  .main-section{
    padding-top: 70px;
  }
  .btn-download {
    width: 80%
  }
  .btn-main{
    width: 80%;
  }
  .main-logo{
    width: 100%;
    max-width: 400px !important;
  }
}

@media (min-width: 1200px) {
  body {
    background-size: 1920px;
  }
  .main-section{
    overflow: hidden;
    min-height: none;
  }
  .main-section .container{
    width: 1100px !important;
  }
}

@media (min-width: 1400px) {

  .main-section .container{
    width: 1400px !important;
  }
}
@media (min-width: 1921px) {
  body {
    background: #ffffff url(images/bg-website-1920-big.jpg) center top no-repeat;
    background-size: 1920px;}
  .main-section .container{
    width: 1400px !important;
  }
}


@-webkit-keyframes action {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}

@keyframes action {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}